This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 136098 - Recursive directory link
Recursive directory link
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wordtrans (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-17 16:14 EDT by Mike
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 06:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike 2004-10-17 16:14:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012

Description of problem:
The /usr/share/doc/wordtrans-doc directory contains a recursive loop
which utilities like grep will note on: e.g.:

[root@linmaster doc]# grep -iR mapping-daemon *
grep: warning: wordtrans-doc/html.fr/html.fr: recursive directory loop


[wordtrans-doc]# ll html.fr
total 172
lrwxrwxrwx  1 root root    27 Oct 16 01:10 html.fr ->
../../wordtrans-doc/html.fr
 

Version-Release number of selected component (if applicable):
wordtrans-kde-1.1pre13-7

How reproducible:
Always

Steps to Reproduce:
1. View the listing: e.g. ll /usr/share/doc/wordtrans-doc
2.
3.
    

Actual Results:  self referencing link is shown

Expected Results:  no self referencing link

Additional info:
Comment 1 Ngo Than 2004-10-18 06:27:45 EDT
it's fixed in wordtrans-1.1pre13-8. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.